cs:
  ransack:
    search: "vyhledávání"
    predicate: "predikát"
    and: "a"
    or: "nebo"
    any: "kteroukoliv"
    all: "každou"
    combinator: "kombinátor"
    attribute: "atribut"
    value: "hodnota"
    condition: "podmínka"
    sort: "řazení"
    asc: "vzestupné"
    desc: "sestupné"
    predicates:
      eq: "rovno"
      eq_any: "rovno kterékoliv"
      eq_all: "rovno všem"
      not_eq: "nerovno"
      not_eq_any: "nerovno kterékoliv"
      not_eq_all: "nerovno všem"
      matches: "odpovídá"
      matches_any: "odpovídá kterékoliv"
      matches_all: "odpovídá všem"
      does_not_match: "neodpovídá"
      does_not_match_any: "neodpovídá kterékoliv"
      does_not_match_all: "neodpovídá všem"
      lt: "menší než"
      lt_any: "menší než kterákoliv"
      lt_all: "menší než všechny"
      lteq: "menší nebo rovno než"
      lteq_any: "menší nebo rovno než kterákoliv"
      lteq_all: "menší nebo rovno než všechny"
      gt: "větší než"
      gt_any: "větší než kterákoliv"
      gt_all: "větší než všechny"
      gteq: "větší nebo rovno než"
      gteq_any: "větší nebo rovno než kterákoliv"
      gteq_all: "větší nebo rovno než všechny"
      in: "v"
      in_any: "v kterékoliv"
      in_all: "ve všech"
      not_in: "není v"
      not_in_any: "není v kterékoliv"
      not_in_all: "není ve všech"
      cont: "obsahuje"
      cont_any: "obsahuje kterékoliv"
      cont_all: "obsahuje všechny"
      not_cont: "neobsahuje"
      not_cont_any: "neobsahuje kteroukoliv"
      not_cont_all: "neobsahuje všechny"
      start: "začíná s"
      start_any: "začíná s kteroukoliv"
      start_all: "začíná se všemi"
      not_start: "nezačíná s"
      not_start_any: "nezačíná s kteroukoliv"
      not_start_all: "nezačíná se všemi"
      end: "končí s"
      end_any: "končí s kteroukoliv"
      end_all: "končí se všemi"
      not_end: "nekončí s"
      not_end_any: "nekončí s kteroukoliv"
      not_end_all: "nekončí se všemi"
      'true': "je pravdivé"
      'false': "není pravdivé"
      present: "je vyplněné"
      blank: "je prázdné"
      'null': "je null"
      not_null: "není null"
